

.quote {border: 2px solid #000000; border-radius: 10px; font-size: 14px; font-weight: normal; padding: 10px; box-sizing: border-box; letter-spacing: 1px; font-weight: 600;}
.quote:hover {color: #888888; border: 2px solid #888888;}
p {color: #888888!important;}
i {color: #888888!important;}
.icon_title {color: #888888!important;}
.testimonial_author {font-size: 16px!important; font-style: italic!important;}
.testimonial_content_inner {background: none!important;}
.testimonial_content_inner p {color: #FFFFFF!important; line-height: 34px!important;}
.flex-control-nav {margin-top: 0; margin-bottom: 50px;}
.parallax_content.center, .parallax_content_full_width.center {margin-top: 100px; height: 170px;}
p.counter_text {color: #FFFFFF!important;}
.qbutton {border-radius: 0!important; padding: 10px 20px; box-sizing: border-box;}
#portfolio {padding: 1em 2em 2em 2em; box-sizing: border-box;}
.wpb_wrapper h2 {font-size: 16px; margin: 1em 0;}
input[type="submit"] {font-size: 20px; line-height: 39px; letter-spacing: 1px; height: 39px; width: auto; padding: 10px 20px!important; background-color: #000000!important; box-sizing: border-box;}
.post_text_inner {padding: 0!important;}